
  .center {
    padding: 250px;
   
    justify-content: center;
    
        }

.loader-game {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.symbol {
  margin: 0 5px;
  transform: scale(0, 0) rotate(180deg);
  animation: loading 2s ease infinite;
}
.symbol:nth-child(2) {
  animation-delay: 0.2s;
}
.symbol:nth-child(3) {
  animation-delay: 0.3s;
}
.symbol:nth-child(4) {
  animation-delay: 0.4s;
}
.symbol__triangle {
  position: relative;
  width: 0;
  border-bottom: solid 41.6px #40e2a0;
  border-right: solid 24px transparent;
  border-left: solid 24px transparent;
}
.symbol__triangle::after {
  content: '';
  position: absolute;
  top: 14px;
  left: -12px;
  width: 0;
  border-bottom: solid 20.8px #141414;
  border-right: solid 12px transparent;
  border-left: solid 12px transparent;
}
.symbol__circle {
  height: 25px;
  width: 25px;
  border-width: 8px;
  border-color: #f66;
  border-style: solid;
  border-radius: 50%;
}
.symbol__cross {
  background: #7cb2e8;
  height: 48px;
  position: relative;
  width: 8px;
  margin: 0 22px;
  transform: rotate(45deg);
}
.symbol__cross:after {
  content: "";
  background: #7cb2e8;
  height: 8px;
  left: -20px;
  position: absolute;
  top: 20px;
  width: 48px;
}
.symbol__square {
  height: 25px;
  width: 25px;
  border-width: 8px;
  border-color: #ff69f8;
  border-style: solid;
}
@keyframes loading {
  0% {
    transform: scale(0, 0) rotateZ(-90deg);
    opacity: 0;
 }
  30% {
    transform: scale(1, 1) rotateZ(0deg);
    opacity: 1;
 }
  50% {
    transform: scale(1, 1) rotateZ(0deg);
    opacity: 1;
 }
  80% {
    transform: scale(0, 0) rotateZ(90deg);
    opacity: 0;
 }
}


/* progress bar */


    .container {
      margin: 100px auto;
      margin-top: 220px;
      width: 400px;
      text-align: center;
      position: relative;
    }
    
    .progress2 {
      border-radius: 30px;
      background-color: #fff;
    }
    
    .progress-bar2 {
      height: 18px;
      border-radius: 30px;
      transition: 0.4s linear;
      transition-property: width, background-color;
    }
    
    .progress-moved .progress-bar2 {
      background-color: #6EC1E4;
      animation: progress 5s;
    }
    
    @keyframes progress {
      0% {
        width: 0%;
        background: #f9bcca;
      }
    
      100% {
        width: 100%;
        background: #6EC1E4;
        box-shadow: 0 0 40px #6EC1E4;
      }
    }
    
    .icon {
      color: #6EC1E4;
      animation: icon 5s;
      background-color: transparent;
      padding-right: 400px;
      padding-bottom: 20px;
    }
    
    @keyframes icon {
      0% {
        opacity: 0.2;
        text-shadow: 0 0 0 #6EC1E4;
      }
    
      100% {
        opacity: 1;
        text-shadow: 0 0 10px #6EC1E4;
      }
    }
    
    .loader {
      --p: 0;
      animation: p 5s steps(100);
      counter-reset: p var(--p);
      font-size: 2.1em;
      position: absolute;
      bottom: 45px;
      left: 325px;
      color: #6EC1E4;
    }

    .loader:after {
      content: counter(p) "%";
    }
    
    @keyframes p {
      90%,
      100% {
        --p: 100;
      }
    }

    .hfeed{
      background-size: cover;
     
    }